editors/xemacs-packages - The NetBSD Packages Collection

Common elisp packages for xemacs 21

Starting with release 21, xemacs does not come with lisp packages
any more. Instead, they are distributed separately from the main
sources.

This port attempts to provide a subset of the available packages that
should be useful for most users.

To install additional packages, use the "Manage Packages" menu
in the "Options" menu of your xemacs' menubar.

Build dependencies

pkgtools/cwrappers lang/gawk archivers/gtar-base

Runtime dependencies

editors/xemacs lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxemacs-packages-1.18nb9.tgz
NetBSD 8.0earmv7hfxemacs-packages-1.18nb5.tgz
NetBSD 8.0earmv7hfxemacs-packages-1.18nb6.tgz
NetBSD 8.0i386xemacs-packages-1.18nb5.tgz
NetBSD 8.0i386xemacs-packages-1.18nb6.tgz
NetBSD 8.0powerpcxemacs-packages-1.18nb5.tgz
NetBSD 8.0powerpcxemacs-packages-1.18nb6.tgz
NetBSD 8.0powerpcxemacs-packages-1.18nb9.tgz
NetBSD 8.0powerpcxemacs-packages-1.18nb6.tgz
NetBSD 8.0powerpcxemacs-packages-1.18nb9.tgz
NetBSD 8.0x86_64xemacs-packages-1.18nb5.tgz
NetBSD 8.0x86_64xemacs-packages-1.18nb6.tgz
NetBSD 9.0aarch64xemacs-packages-1.18nb9.tgz
NetBSD 9.0aarch64xemacs-packages-1.18nb5.tgz
NetBSD 9.0aarch64xemacs-packages-1.18nb6.tgz
NetBSD 9.0aarch64xemacs-packages-1.18nb9.tgz
NetBSD 9.0alphaxemacs-packages-1.18nb9.tgz
NetBSD 9.0alphaxemacs-packages-1.18nb5.tgz
NetBSD 9.0alphaxemacs-packages-1.18nb6.tgz
NetBSD 9.0alphaxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmxemacs-packages-1.18nb5.tgz
NetBSD 9.0earmxemacs-packages-1.18nb6.tgz
NetBSD 9.0earmxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmv6hfxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmv6hfxemacs-packages-1.18nb5.tgz
NetBSD 9.0earmv6hfxemacs-packages-1.18nb6.tgz
NetBSD 9.0earmv6hfxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmv7hfxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmv7hfxemacs-packages-1.18nb5.tgz
NetBSD 9.0earmv7hfxemacs-packages-1.18nb6.tgz
NetBSD 9.0earmv7hfxemacs-packages-1.18nb9.tgz
NetBSD 9.0earmv7hfxemacs-packages-1.18nb9.tgz
NetBSD 9.0i386xemacs-packages-1.18nb5.tgz
NetBSD 9.0i386xemacs-packages-1.18nb6.tgz
NetBSD 9.0i386xemacs-packages-1.18nb9.tgz
NetBSD 9.0powerpcxemacs-packages-1.18nb9.tgz
NetBSD 9.0powerpcxemacs-packages-1.18nb5.tgz
NetBSD 9.0powerpcxemacs-packages-1.18nb6.tgz
NetBSD 9.0powerpcxemacs-packages-1.18nb6.tgz
NetBSD 9.0powerpcxemacs-packages-1.18nb9.tgz
NetBSD 9.0sh3elxemacs-packages-1.18nb6.tgz
NetBSD 9.0sh3elxemacs-packages-1.18nb5.tgz
NetBSD 9.0sh3elxemacs-packages-1.18nb5.tgz
NetBSD 9.0sh3elxemacs-packages-1.18nb9.tgz
NetBSD 9.0sh3elxemacs-packages-1.18nb9.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb9.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb5.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb5.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb5.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb6.tgz
NetBSD 9.0sparcxemacs-packages-1.18nb9.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb6.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb9.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb9.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb5.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb6.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb9.tgz
NetBSD 9.0x86_64xemacs-packages-1.18nb9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

x11
Enable X11 support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.